| Home | Libraries | People | FAQ | More

## Function BOOST_UNITS_PHYSICAL_CONSTANT

boost::units::si::constants::codata::BOOST_UNITS_PHYSICAL_CONSTANT — CODATA recommended values of the fundamental physical constants: NIST SP 961.

## Synopsis

    // In header: <boost/units/systems/si/codata/electromagnetic_constants.hpp>

     BOOST_UNITS_PHYSICAL_CONSTANT(e, quantity< electric_charge >,
                                   1.602176487e-19 * coulombs,
                                   4.0e-27 * coulombs);

## Description

elementary charge